// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		412FCC932676AF29004314FE /* ArticleTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 412FCC912676AF29004314FE /* ArticleTableViewCell.swift */; };
		412FCC962676B0B5004314FE /* ArticleCellModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 412FCC952676B0B5004314FE /* ArticleCellModel.swift */; };
		412FCC9B26774FDC004314FE /* UserModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 412FCC9A26774FDC004314FE /* UserModel.swift */; };
		412FCC9D26775C3E004314FE /* ArticleRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 412FCC9C26775C3E004314FE /* ArticleRouter.swift */; };
		412FCCA026775D1E004314FE /* DetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 412FCC9F26775D1E004314FE /* DetailsViewController.swift */; };
		412FCCA226775D82004314FE /* Details.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 412FCCA126775D82004314FE /* Details.storyboard */; };
		412FCCA426777C5F004314FE /* DetailsInteractor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 412FCCA326777C5F004314FE /* DetailsInteractor.swift */; };
		412FCCA626777C71004314FE /* DetailRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 412FCCA526777C71004314FE /* DetailRouter.swift */; };
		412FCCA826778007004314FE /* DetailPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 412FCCA726778007004314FE /* DetailPresenter.swift */; };
		41EC24682676304500A107F3 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41EC24672676304500A107F3 /* AppDelegate.swift */; };
		41EC246A2676304500A107F3 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41EC24692676304500A107F3 /* SceneDelegate.swift */; };
		41EC246C2676304500A107F3 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41EC246B2676304500A107F3 /* ViewController.swift */; };
		41EC246F2676304500A107F3 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 41EC246D2676304500A107F3 /* Main.storyboard */; };
		41EC24712676304A00A107F3 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 41EC24702676304A00A107F3 /* Assets.xcassets */; };
		41EC24742676304A00A107F3 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 41EC24722676304A00A107F3 /* LaunchScreen.storyboard */; };
		41EC247E267631D500A107F3 /* ArticlesViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41EC247D267631D500A107F3 /* ArticlesViewController.swift */; };
		41EC2480267631EF00A107F3 /* Articles.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 41EC247F267631EF00A107F3 /* Articles.storyboard */; };
		41EC24822676328700A107F3 /* ArticlesPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41EC24812676328700A107F3 /* ArticlesPresenter.swift */; };
		41EC24842676338300A107F3 /* ArticlesInteractor.swift in Sources */ = {isa = PBXBuildFile; fileRef = 41EC24832676338300A107F3 /* ArticlesInteractor.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		412FCC912676AF29004314FE /* ArticleTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ArticleTableViewCell.swift; sourceTree = "<group>"; };
		412FCC952676B0B5004314FE /* ArticleCellModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ArticleCellModel.swift; sourceTree = "<group>"; };
		412FCC9A26774FDC004314FE /* UserModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserModel.swift; sourceTree = "<group>"; };
		412FCC9C26775C3E004314FE /* ArticleRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ArticleRouter.swift; sourceTree = "<group>"; };
		412FCC9F26775D1E004314FE /* DetailsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsViewController.swift; sourceTree = "<group>"; };
		412FCCA126775D82004314FE /* Details.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Details.storyboard; sourceTree = "<group>"; };
		412FCCA326777C5F004314FE /* DetailsInteractor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailsInteractor.swift; sourceTree = "<group>"; };
		412FCCA526777C71004314FE /* DetailRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailRouter.swift; sourceTree = "<group>"; };
		412FCCA726778007004314FE /* DetailPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailPresenter.swift; sourceTree = "<group>"; };
		41EC24642676304500A107F3 /* CleanSwift.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = CleanSwift.app; sourceTree = BUILT_PRODUCTS_DIR; };
		41EC24672676304500A107F3 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		41EC24692676304500A107F3 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		41EC246B2676304500A107F3 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		41EC246E2676304500A107F3 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		41EC24702676304A00A107F3 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		41EC24732676304A00A107F3 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		41EC24752676304A00A107F3 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		41EC247D267631D500A107F3 /* ArticlesViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ArticlesViewController.swift; sourceTree = "<group>"; };
		41EC247F267631EF00A107F3 /* Articles.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Articles.storyboard; sourceTree = "<group>"; };
		41EC24812676328700A107F3 /* ArticlesPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ArticlesPresenter.swift; sourceTree = "<group>"; };
		41EC24832676338300A107F3 /* ArticlesInteractor.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ArticlesInteractor.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		41EC24612676304500A107F3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		412FCC8D2676AEE6004314FE /* Cell */ = {
			isa = PBXGroup;
			children = (
				412FCC8E2676AEED004314FE /* Article */,
			);
			path = Cell;
			sourceTree = "<group>";
		};
		412FCC8E2676AEED004314FE /* Article */ = {
			isa = PBXGroup;
			children = (
				412FCC912676AF29004314FE /* ArticleTableViewCell.swift */,
				412FCC952676B0B5004314FE /* ArticleCellModel.swift */,
			);
			path = Article;
			sourceTree = "<group>";
		};
		412FCC972676B148004314FE /* Models */ = {
			isa = PBXGroup;
			children = (
				412FCC9A26774FDC004314FE /* UserModel.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		412FCC9E26775CEA004314FE /* ArticleDetails */ = {
			isa = PBXGroup;
			children = (
				412FCC9F26775D1E004314FE /* DetailsViewController.swift */,
				412FCCA726778007004314FE /* DetailPresenter.swift */,
				412FCCA326777C5F004314FE /* DetailsInteractor.swift */,
				412FCCA526777C71004314FE /* DetailRouter.swift */,
				412FCCA126775D82004314FE /* Details.storyboard */,
			);
			path = ArticleDetails;
			sourceTree = "<group>";
		};
		41EC245B2676304500A107F3 = {
			isa = PBXGroup;
			children = (
				41EC24662676304500A107F3 /* CleanSwift */,
				41EC24652676304500A107F3 /* Products */,
			);
			sourceTree = "<group>";
		};
		41EC24652676304500A107F3 /* Products */ = {
			isa = PBXGroup;
			children = (
				41EC24642676304500A107F3 /* CleanSwift.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		41EC24662676304500A107F3 /* CleanSwift */ = {
			isa = PBXGroup;
			children = (
				41EC247B267631B800A107F3 /* Screens */,
				41EC24672676304500A107F3 /* AppDelegate.swift */,
				41EC24692676304500A107F3 /* SceneDelegate.swift */,
				41EC246B2676304500A107F3 /* ViewController.swift */,
				41EC246D2676304500A107F3 /* Main.storyboard */,
				41EC24702676304A00A107F3 /* Assets.xcassets */,
				41EC24722676304A00A107F3 /* LaunchScreen.storyboard */,
				41EC24752676304A00A107F3 /* Info.plist */,
			);
			path = CleanSwift;
			sourceTree = "<group>";
		};
		41EC247B267631B800A107F3 /* Screens */ = {
			isa = PBXGroup;
			children = (
				412FCC9E26775CEA004314FE /* ArticleDetails */,
				41EC247C267631C100A107F3 /* Articles */,
			);
			path = Screens;
			sourceTree = "<group>";
		};
		41EC247C267631C100A107F3 /* Articles */ = {
			isa = PBXGroup;
			children = (
				412FCC972676B148004314FE /* Models */,
				412FCC8D2676AEE6004314FE /* Cell */,
				41EC247D267631D500A107F3 /* ArticlesViewController.swift */,
				41EC24812676328700A107F3 /* ArticlesPresenter.swift */,
				41EC24832676338300A107F3 /* ArticlesInteractor.swift */,
				412FCC9C26775C3E004314FE /* ArticleRouter.swift */,
				41EC247F267631EF00A107F3 /* Articles.storyboard */,
			);
			path = Articles;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		41EC24632676304500A107F3 /* CleanSwift */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 41EC24782676304A00A107F3 /* Build configuration list for PBXNativeTarget "CleanSwift" */;
			buildPhases = (
				41EC24602676304500A107F3 /* Sources */,
				41EC24612676304500A107F3 /* Frameworks */,
				41EC24622676304500A107F3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = CleanSwift;
			productName = CleanSwift;
			productReference = 41EC24642676304500A107F3 /* CleanSwift.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		41EC245C2676304500A107F3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					41EC24632676304500A107F3 = {
						CreatedOnToolsVersion = 12.5;
					};
				};
			};
			buildConfigurationList = 41EC245F2676304500A107F3 /* Build configuration list for PBXProject "CleanSwift" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 41EC245B2676304500A107F3;
			productRefGroup = 41EC24652676304500A107F3 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				41EC24632676304500A107F3 /* CleanSwift */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		41EC24622676304500A107F3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				41EC24742676304A00A107F3 /* LaunchScreen.storyboard in Resources */,
				41EC2480267631EF00A107F3 /* Articles.storyboard in Resources */,
				41EC24712676304A00A107F3 /* Assets.xcassets in Resources */,
				412FCCA226775D82004314FE /* Details.storyboard in Resources */,
				41EC246F2676304500A107F3 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		41EC24602676304500A107F3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				41EC246C2676304500A107F3 /* ViewController.swift in Sources */,
				41EC247E267631D500A107F3 /* ArticlesViewController.swift in Sources */,
				41EC24682676304500A107F3 /* AppDelegate.swift in Sources */,
				41EC24842676338300A107F3 /* ArticlesInteractor.swift in Sources */,
				41EC246A2676304500A107F3 /* SceneDelegate.swift in Sources */,
				412FCCA626777C71004314FE /* DetailRouter.swift in Sources */,
				412FCC9D26775C3E004314FE /* ArticleRouter.swift in Sources */,
				412FCC932676AF29004314FE /* ArticleTableViewCell.swift in Sources */,
				412FCCA826778007004314FE /* DetailPresenter.swift in Sources */,
				412FCC962676B0B5004314FE /* ArticleCellModel.swift in Sources */,
				412FCCA426777C5F004314FE /* DetailsInteractor.swift in Sources */,
				412FCC9B26774FDC004314FE /* UserModel.swift in Sources */,
				41EC24822676328700A107F3 /* ArticlesPresenter.swift in Sources */,
				412FCCA026775D1E004314FE /* DetailsViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		41EC246D2676304500A107F3 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				41EC246E2676304500A107F3 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		41EC24722676304A00A107F3 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				41EC24732676304A00A107F3 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		41EC24762676304A00A107F3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		41EC24772676304A00A107F3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		41EC24792676304A00A107F3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 3HK7KJ82V7;
				INFOPLIST_FILE = CleanSwift/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.CleanSwift;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		41EC247A2676304A00A107F3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 3HK7KJ82V7;
				INFOPLIST_FILE = CleanSwift/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.CleanSwift;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		41EC245F2676304500A107F3 /* Build configuration list for PBXProject "CleanSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				41EC24762676304A00A107F3 /* Debug */,
				41EC24772676304A00A107F3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		41EC24782676304A00A107F3 /* Build configuration list for PBXNativeTarget "CleanSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				41EC24792676304A00A107F3 /* Debug */,
				41EC247A2676304A00A107F3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 41EC245C2676304500A107F3 /* Project object */;
}
